Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Autocad polylinepoints select

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Autocad polylinepoints select (414 mal gelesen)
laplace81
Mitglied


Sehen Sie sich das Profil von laplace81 an!   Senden Sie eine Private Message an laplace81  Schreiben Sie einen Gästebucheintrag für laplace81

Beiträge: 1
Registriert: 29.03.2007

erstellt am: 29. Mrz. 2007 09:11    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hi,

kann mir einer von Euch weiterhelfen.
Ich benötige ein LISP skript, in dem ich die X- und Y-Koordinaten aller Polylinienpunkte (mehr als zwei) in eine Liste, oder einzeln einlesen kann.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13435
Registriert: 30.11.2003

Hinweis: Meine Mitarbeit auf CAD.DE ist fakultativ, unentgeltlich und beruht nur auf einem ausgeprägtem Helfersyndrom.

erstellt am: 29. Mrz. 2007 10:17    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für laplace81 10 Unities + Antwort hilfreich

Na dann schreib dir doch eins  

wenn's ne LW- PL ist hift vielleicht schon
das als Ansatz:
(mapcar 'cdr(vl-remove-if-not '(lambda(X)(=(car x)10))(entget(car(entsel "\nPL wählen:")))))
------------------
      - Thomas -
"Bei 99% aller Probleme ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP



Entwicklungsingenieur (m/w/d) Medizintechnik
Neue Technologien. Vielfältige Projektfelder. In den unterschiedlichsten Bereichen der Medizintechnik. Das alles finden Sie spannend? Das alles finden Sie bei uns. Denn FERCHAU steht für die ganze Welt des Engineerings - mit mehr als 8.400 Mitarbeitern an über 100 Niederlassungen und Standorten. Neben namhaften Kunden und anspruchsvollen Projekten bieten wir Ihnen als innovatives Traditionsunternehmen die Chance, Ihren Karriereweg durch Engagement und mit guten Ideen selbst zu bestimmen....
Anzeige ansehenEntwicklung
Kramer24
Ehrenmitglied V.I.P. h.c.
Architekt


Sehen Sie sich das Profil von Kramer24 an!   Senden Sie eine Private Message an Kramer24  Schreiben Sie einen Gästebucheintrag für Kramer24

Beiträge: 5803
Registriert: 09.11.2001

erstellt am: 29. Mrz. 2007 10:39    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für laplace81 10 Unities + Antwort hilfreich

...oder http://www.dotsoft.com  -> ptexport.lsp
Du erhältst dann eine *.txt, durch Kommas getrennt mit Z-Wert.

Lothar

------------------
From Autodusk Till Dawn

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz